Please try updating the SDK as well (in the future...
# đź’»developers
f
Please try updating the SDK as well (in the future we'll add an automatic check of this when running the CLI) to the same 0.3.0 version of the CLI:
npm install -g @botpress/sdk@v0.3.0
3 Views